/* config.h
 *
 * fishtank - fish swarm simulation
 * by Andreas Textor <a.textor@kantico.de>
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */

#ifndef CONFIG_H_
#define CONFIG_H_

/**
 * Globale Information: Fensterbreite
 */
static const int width = 800;

/**
 * Globale Information: Fensterhöhe
 */
static const int height = 600;

/**
 * Aquarium-Breite
 */
static const float tankWidth = 560.0;

/**
 * Aquarium-Höhe
 */
static const float tankHeight = 180.0;

/**
 * Aquarium-Tiefe
 */
static const float tankDepth = 200.0;

#endif /*CONFIG_H_*/
